<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>JS Basics</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="static/css/style.css" />
    <script src="static/js/main.js"></script>
</head>
<body>
    <header></header>
    <main>
        <section class="todo-section">
            <h1>Enter Something</h1>
            <input type="text" name="" id="todo-item" onkeyup="clickButton(event)">
            <input type="button" value="ADD" onclick="addItem()" id="btn">
            <ul id="todo"></ul>
        </section>
    </main>
</body>
</html>